#!/usr/bin/env python

# TQt tutorial 2.

import sys
from python_tqt import qt


a = qt.TQApplication(sys.argv)

quit = qt.TQPushButton("Quit", None)
quit.resize(75, 30)
quit.setFont(qt.TQFont("Times", 18, qt.TQFont.Bold))

qt.TQObject.connect(quit, qt.SIGNAL("clicked()"), a, qt.SLOT("quit()"))

a.setMainWidget(quit)
quit.show()
sys.exit(a.exec_loop())
